<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.xtend.middleend.xpand.sdk"
      label="%featureName"
      version="1.0.0.v201008251147"
      provider-name="%providerName">

   <description url="http://www.eclipse.org/modeling/m2t">
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/modeling/m2t/updates/"/>
   </url>

   <includes
         id="org.eclipse.xtend.middleend.xpand"
         version="1.0.1.v201008251147"/>

   <includes
         id="org.eclipse.xtend.middleend.xpand.source"
         version="1.0.1.v201008251147"/>

   <includes
         id="org.eclipse.xtend.middleend.xtend"
         version="1.0.1.v201008251147"/>

   <includes
         id="org.eclipse.xtend.middleend.xtend.source"
         version="1.0.1.v201008251147"/>

</feature>
